 function mostrarTitulo(idx) {
    const card = document.querySelectorAll('.card')[idx];
    const tituloCard = card.querySelector('.tituloCard');
    const tituloPregunta = card.querySelector('.tituloPregunta');

    tituloCard.style.display = 'block';

    setTimeout(() => {
        tituloCard.style.display = 'none';
    }, 5000);
}
